How to install libnvidia-legacy-340xx-ml1 on Debian Unstable (Sid)